4dsdev
Views: 614,237 Main | Rules/FAQ | Memberlist | Active users | Last posts | Calendar | Stats | Online users | Search 11-24-17 10:34 PM
Guest:

Main - Posts by JulianDN


JulianDN
Posted on 11-12-15 10:32 AM, in blargSnes -- SNES emulator for the 3DS Link | #712
Hello, I don't understand where to put the files from the 1.3b version. Could anyone explain this to me?

JulianDN
Posted on 11-19-15 08:45 AM, in blargSnes -- SNES emulator for the 3DS Link | #754
Posted by vernacular
As far as I know, the .3dsx file in the 1.3b zip only works with Ninjhax. So if you aren't using Ninjhax you cannot use 1.3b.

Which brings me to this thread. Please add a .cia to the zip for 1.3b.
Regardless, keep up the great work. Although the sound becomes sluggish at times, it looks really good with 1:1 ratio & a custom border.


Thanks for the answer!

JulianDN
Posted on 12-05-15 05:12 PM, in blargSnes -- SNES emulator for the 3DS Link | #810
I have an OLD 3DSXL (ver. 9.5.0-22U) running homebrew 2.5 (with homemenuhax installed via browserhax).
I've downloaded both 1.2 and 1.3 versions. Deleted the old one off my SD card before installing the new one. But they don't work, 1.2 worked ONCE the first time I installed it and then stopped. Can someone help me? Thanks :)

JulianDN
Posted on 12-20-15 01:26 PM, in blargSnes -- SNES emulator for the 3DS Link | #837
Posted by TecXero
1.3b works fine for me using *hax 2.5. To use the older versions, you'd have to use an older payload, which they might not be hosted anymore.


Do I just put the 1.3b in my SD card or how do I install it?


Main - Posts by JulianDN

Page rendered in 0.012 seconds. (2048KB of memory used)
MySQL - queries: 22, rows: 67/67, time: 0.009 seconds.
[powered by Acmlm] Acmlmboard 2.064 (2017-11-20)
© 2005-2008 Acmlm, Xkeeper, blackhole89 et al.